header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20230505.161924'
    fullname: Rocky Linux
    id: Rocky-9.1-20230505.161924
    release: '9.1'
    timestamp: 1683303565.4168699
